header{
    margin-top: -150px;
}
/* Plans Section Styling */
.plan-section {
    padding: 50px 20px;
    margin-top: 150px;
    text-align: center;
}

.plans-section h1 {
    font-size: 36px;
    color: #1a1a1a;
    margin-bottom: 10px;
}

.section-subtitle {
    font-size: 18px;
    color: #666;
    margin-bottom: 40px;
}

.pricing-container {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
    max-width: 100%;
    margin: 0 auto;
}

.pricing-card {
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    width: 250px;
    padding: 20px;
    text-align: left;
    margin-bottom: 20px;
    transition: transform 0.3s;
}

.pricing-card:hover {
    transform: translateY(-5px);
}

.plan-name {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    color: #000000;
    margin: 0 0 10px 0;
}

.plan-price {
    font-size: 36px;
    font-weight: bold;
    color: #ff0000;
    margin: 0 0 10px 0;
}

.payment-methods {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 12px;
    color: #666;
    margin-bottom: 15px;
}

.payment-icons {
    display: flex;
    gap: 5px;
}

.payment-icons .icon {
    font-size: 10px;
    color: #fff;
    background-color: #000000;
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 30px;
}

.plan-description {
    font-size: 14px;
    font-weight: bold;
    color: #333;
    margin-bottom: 15px;
}

.features-list {
    list-style: none;
    padding: 0;
    margin: 0 0 20px 0;
}

.features-list li {
    display: flex;
    align-items: flex-start;
    font-size: 14px;
    color: #666;
    margin-bottom: 10px;
}

.feature-icon {
    color: #ff6666;
    margin-right: 10px;
    font-size: 16px;
}

.choose-plan-btn {
    background-color: #ff3333;
    color: #ffffff;
    border: none;
    border-radius: 25px;
    padding: 10px 20px;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    width: 100%;
    text-align: center;
    transition: background-color 0.3s;
}

.choose-plan-btn:hover {
    background-color: #e60000;
}
.choose-plan-btn i{
    margin-left: 10px;
}